### Method

# Gtk AppChooserButton get_show_dialog_item

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_app_chooser_button_get_show_dialog_item (
      GtkAppChooserButton* self
    )

#### Description [src]

Returns whether the dropdown menu shows an item for a `GtkAppChooserDialog`.

Deprecated since: 4.10

This widget will be removed in GTK 5.

Gets property | `Gtk.AppChooserButton:show-dialog-item`

#### Return value

Type: `gboolean`

The value of `GtkAppChooserButton:show-dialog-item`.